<?php
namespace Redis\Db3;

/**
 * 平台在经营一级分类
 * User: liuyuzhen
 * Date: 2019/01/08
 * Time: 15:36
 * Description:
 */
class PlatformFirstClassRedisModel  extends \Redis\Db3\AbstractModel{
    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'han_platform_first_class';

    /**
     * 类实例
     *
     */
    private static $_instance = null;

    /**
     * 获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}